FTP -s:FTPKLIA.txt localhost > ftp.log
find  /I /C "not connected" ftp.log
IF NOT ERRORLEVEL 1 GOTO FTPERROR
find  /I /C "not found" ftp.log
IF NOT ERRORLEVEL 1 GOTO FTPERROR
find  /I /C "invalid command" ftp.log
IF NOT ERRORLEVEL 1 GOTO FTPERROR
GOTO NORMAL_END

:FTPERROR
Echo ---THIS IS FTP ERROR MESSAGE---
GOTO END

:NORMAL_END

COPY "D:\gatewaysales\*.*" "D:\gatewaysales\Sent\*.*"
DEL /Q "D:\gatewaysales\*.*"
:END
